Build #2 for Advgame-0.1

[all reports]

Package Advgame-0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-11-14 04:49:56.830294 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: Advgame (user goal)
rejecting: Advgame-0.1.2, 0.1.1 (global constraint requires ==0.1)
trying: Advgame-0.1
next goal: base (dependency of Advgame-0.1)
rejecting: base-4.8.1.0/installed-4f7... (conflict: Advgame => base>=3 &&
<=4.1)
rejecting: base-4.8.1.0, 4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0,
4.5.1.0, 4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1,
4.2.0.0, 4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires
installed instance)
Dependency tree exhaustively searched.